/*
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Uninstaller";
"ModuleDescriptionText" = "Remove entire applications, including all of their associated files.";
"ModuleKeywords" = "uninstaller, all apps, unused apps, old apps";

"UbiquitousButton_NoApplications" = "Nothing";
"UbiquitousButton_HaveApplications" = "View";

"BenefitTitle_0" = "Uninstalls applications correctly";
"BenefitDescription_0" = "Lets you remove all kinds of applications easily, along with all of their leftovers.";
"BenefitTitle_1" = "Resets applications to initial state";
"BenefitDescription_1" = "Provides full control of the related components you wish to keep or remove.";

"FilterText_AllApplications" = "All Applications";
"FilterText_AllApplications_Description" = "All of the applications installed on your Mac are presented below.";
"FilterText_Tooltip_AllApplications" = "All of the applications installed on your Mac are presented below.";
"FilterText_Unused" = "Unused";
"FilterText_Tooltip_Unused" = "Nearly all of us tend to forget about what we install, try out, and never use again. Look through the list of apps you did not open for over 6 months and decide if you still need them.";
"FilterText_Legacy" = "32-Bit";
"FilterText_Tooltip_Legacy" = "The release of macOS Mojave marks the end of an era for 32-bit applications. It is the last version of the OS to support this type of software and most of it is already far too outdated. Review your 32-bit apps and decide if you still need them.";
"FilterText_FrequentlyCrashed" = "Frequently Crashed";
"FilterText_Tooltip_FrequentlyCrashed" = "Based on logs and crash reports, CleanMyMac gathers a list of applications with frequent issues. You may consider these applications unreliable and decide on uninstalling them correctly.";
"FilterText_Leftovers" = "Leftovers";
"FilterText_Tooltip_Leftovers" = "If you manually remove an application file, all of its related items remain on your system. CleanMyMac allows you to locate and remove these leftovers even if the main app is already missing.";
"FilterText_Tooltip_AggressorApps" = "These apps are developed or hosted in Russia or Belarus, and may threaten your Mac or the safety of your data.";
"FilterText_AggressorApps" = "Suspicious";
"FilterText_AggressorApps_Empty_Content_Description" = "There are no suspicious apps on your Mac right now. If we detect any questionable activity, we will report it here.";
"FilterText_LearnMore" = "Learn More…";
"FilterText_Selected" = "Selected";
"FilterText_Selected_Description" = "See the apps you have selected for uninstallation or partial removal below.";
"FilterText_Selected_Empty_Content_Description" = "When you select apps for partial or complete removal, they appear here.";

"FilterText_Stores" = "Stores";
"FilterText_Description_AppStore" = "This group includes the applications you have installed from the Mac App Store.";
"FilterText_Description_Setapp" = "This group includes the applications you have installed via the Setapp subscription service.";
"FilterText_Description_Steam" = "Here you will find games and applications installed via the Steam service.";
"FilterText_Description_Blizzard" = "Here you will find games and applications installed via the Battle.net service.";
"FilterText_Description_Other" = "Applications that come from sources other than the Mac App Store, Setapp, and Steam are represented in this group.";
"FilterText_StoresOther" = "Other";
"FilterText_Vendors" = "Vendors";
"FilterText_VendorOther" = "Other";
"FilterText_Decription_Vendor_Format" = "Applications developed by %@ are presented in this group.";
"FilterText_Decription_Vendor_Other" = "Applications that were not separated by their vendors are presented below.";

"FilterText_Mac" = "Mac Apps";
"FilterText_Mac_Description" = "This group includes applications designed for Mac";
"FilterText_Mobile" = "iPhone & iPad Apps";
"FilterText_Mobile_Description" = "This group includes applications designed for iPhone and iPad";

"ResourceGroup_Logs" = "Logs";
"ResourceGroup_Binaries" = "Binaries";
"ResourceGroup_Preferences" = "Preferences";
"ResourceGroup_Crashes" = "Crashes";
"ResourceGroup_Plugins" = "Plugins";
"ResourceGroup_Installers" = "Installers";
"ResourceGroup_Help" = "Help";
"ResourceGroup_DockIcon" = "Dock Icon";
"ResourceGroup_UserData" = "User Data";
"ResourceGroup_SupportingFiles" = "Supporting Files";
"ResourceGroup_Other" = "Other";
"ResourceGroup_LoginItems" = "Login Items";
"ResourceGroup_Container" = "Container";

"ResourceType_Cookies" = "Cookies";
"ResourceType_DockIcon_Format" = "%@ Dock Icon";

"CleanupFailureComplete_StatusText" = "Removal failed";
"CleanupFailureComplete_DescriptionText" = "Review cleanup log to identify errors and try again.";

"CleanupComplete_BackButtonTitle" = "Back to Apps";

"ButtonTitle_Uninstall" = "Uninstall";
"ButtonTitle_Reset" = "Reset";

"Remove_AppsAndFiles_Format" = "%@ and %@";
"Remove_FilesFromApps_Format" = "%@ from %@";
"Remove_LeftoversAndFiles_Format" = "%@ and %@";
"Remove_FilesFromLeftovers_Format" = "%@ from %@";
"Remove_ApplicationsAndLeftovers_Format" = "%@ and %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@ and %@ and %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ from %@ and %@ from %@";

"InactiveStateDescription_CannotRemoveSystemApplication" = "This is a protected system application file and it cannot be removed. However, you may remove related files to reset the application.";
"InactiveStateDescription_CannotRemoveAppStoreApplication" = "This application file cannot be removed by means of CleanMyMac due to Apple's restrictions with Mac App Store applications. Please reveal it in Finder and remove the file by hand.";

"ContextMenuItemTitle_Launch" = "Open";
"ContextMenuItemTitle_Select_Uninstall" = "Select %@ for Uninstallation";
"ContextMenuItemTitle_Select_Reset" = "Select %@ for Reset";
"ContextMenuItemTitle_SelectForCustomSelection" = "Your Selection";
"ContextMenuItemTitle_SelectForUninstall" = "Uninstall";
"ContextMenuItemTitle_SelectForReset" = "Reset";

"ActionRequiredInactiveState_NotDetermined_Title" = "CleanMyMac needs your permission to access %@.";
"ActionRequiredInactiveState_NotDetermined_Description" = "Please grant access to continue.";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "Grant Access";

"ActionRequiredInactiveState_ContainerWithoutFDA_Title" = "Grant Access";
"ActionRequiredInactiveState_ContainerWithoutFDA_Description" = "Please grant Full Disk Access to remove application containers.";
"ActionRequiredInactiveState_ContainerWithoutFDA_ButtonTitle" = "Go to System Settings";

"ActionRequiredInactiveState_Denied_Title" = "CleanMyMac needs access to your %@.";
"ActionRequiredInactiveState_Denied_Description" = "Please go to your Privacy settings and allow CleanMyMac to access the %@.";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "Open Privacy Settings";

"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Title" = "Please reveal this file in Finder and remove it by hand.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Description" = "This application file cannot be removed by means of CleanMyMac due to Apple's restrictions with Mac App Store applications.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_ButtonTitle" = "Reveal in Finder";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Application groups";

"FilterAccessibilityLabel_AllApplications" = "All Applications";
"FilterAccessibilityLabel_Unused" = "Unused applications";
"FilterAccessibilityLabel_Legacy" = "32-bit applications";
"FilterAccessibilityLabel_Leftovers" = "Application leftovers";
"FilterAccessibilityLabel_AggressorApps" = "Suspicious applications";
"FilterAccessibilityLabel_Selected" = "Selected applications";

"FilterAccessibilityLabel_Store_Format" = "%@ applications";
"FilterAccessibilityLabel_Store_Other" = "Applications from other sources";
"FilterAccessibilityLabel_Vendor_Format" = "%@ applications";
"FilterAccessibilityLabel_Vendor_Other" = "Applications from other vendors";

/* Self Uninstallation Survey */

"SelfUninstalationSurvey_Title" = "Please, describe the reason for uninstalling CleanMyMac X";
"SelfUninstalationSurvey_SubmitAnswer" = "Submit Answer";
"SelfUninstalationSurvey_CommentField_Placeholder" = "%@ Describe your reason here...";
"SelfUninstalationSurvey_Question_1" = "It didn’t resolve my problem";
"SelfUninstalationSurvey_Question_2" = "It’s too expensive";
"SelfUninstalationSurvey_Question_3" = "I prefer to use another solution";
"SelfUninstalationSurvey_Question_4" = "It’s too difficult to use";
"SelfUninstalationSurvey_Question_5" = "Other reason";
